html, body{
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}

body{
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f42069;
    color: #ffe5ec;
    font-family: sans-serif;
}

.content{
    text-align: center;
    font-size: 4em;
}

.content *{
    padding: 0;
    margin: 0;
}

form {
    font-size: 2rem;
    justify-content: center;
    input {
        font-size: 2rem;
        display: block;
    }

    button {
        font-size: 2rem;
        display: inline;
    }
}
